###--- >>> `kronecker' <<<----- Kronecker Product of Arrays

	## alias	 help(kronecker)
	## alias	 help(\%x\%)

##___ Examples ___:

# simple scalar multiplication
( M <- matrix(1:6, ncol=2) )
stopifnot(kronecker(4, M) == 4 * M)

( A <- matrix(0:3, ncol=2) )
A %x% cbind(2:3)
# Block diagonal array:
kronecker(diag(3), M)
stopifnot(kronecker(diag(3), M) == diag(3) %x% M)

## Keywords: 'array'.


